@import "../variables"
@import "../mixins"
.news_list
  margin-bottom: 20px
.news-list-item
  display: flex
  padding: 15px 0
  border-bottom: 1px solid $border_grey
  align-items: center
  &:last-child
    border-bottom: none

  .news_date
    background-color: $border_grey
    border-radius: 50px
    padding: 5px 10px
    min-width: 100px
    text-align: center
    margin-right: 20px

  .news_title
    padding-right: 20px
    a
      color: $text_black
      transition: all .3s ease-in-out
      text-decoration: none
      &:hover
        color: $hover_blue
.news-article_wrap
  padding: 10px 20px
  .news-article-title
    font-size: 1.3rem
    margin-bottom: 40px
  .news-article-img
    margin-bottom: 35px
    img
      max-width: 100%
  .date
    background: $border_grey
    border-radius: 50px
    padding: 5px 10px
    min-width: 100px
    max-width: 110px
    text-align: center

  article
    margin: 40px 0
  .news-article_bottom
    border-top: 1px solid $border_grey
    padding: 10px 0 0 0
    height: 110px
    display: flex
    flex-direction: column
    justify-content: space-between
    .sub_title
      font-weight: bold
    .nav
      display: flex
      justify-content: space-between

